RubyGems Navigation menu

phantomjs 1.8.1.0

Auto-install phantomjs on demand for current platform. Comes with poltergeist integration.

Gemfile
          gem 'phantomjs', '~> 1.8.1.0'
  
  
  
  
  
  
  

install
          gem install phantomjs -v 1.8.1.0
  
  
  
  
  
  
  

Total downloads 526,629

For this version 1,575

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.9.7.1 - May 27, 2014 (10.5 KB)
  2. 1.9.7.0 - February 26, 2014 (10.5 KB)
  3. 1.9.2.1 - December 14, 2013 (10.5 KB)
  4. 1.9.2.0 - November 1, 2013 (10.5 KB)
  5. 1.8.1.1 - March 20, 2013 (9.5 KB)
Show all versions (7 total)

Runtime Dependencies: